Hi,

Could you tell me which is the minimum requirement for Zimbra Outlook Connector 7.1.1 ?

- Version of Outlook (service pack required)
- Operating system

It is not easy to get the information.

Thx